/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/File/MMagic/XS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/File/MMagic/benchmark.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/File/MMagic/magic
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/File/MMagic/XS/XS.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/File::MMagic::XS.3
